# Uses of Class
org.eclipse.emf.cdo.server.db.mapping.AbstractTypeMapping

Packages that use AbstractTypeMapping
Package
Description
org.eclipse.emf.cdo.server.db.mapping
Server concepts for dealing with mapping strategies and mappings for classes, lists and types.

## Uses of AbstractTypeMapping in org.eclipse.emf.cdo.server.db.mapping

Methods in org.eclipse.emf.cdo.server.db.mapping that return AbstractTypeMapping
Modifier and Type
Method
Description
`abstract AbstractTypeMapping`
DelegatingTypeMapping.`getDelegate()`